{
  "arch": "x86_64",
  "build": "py39hca72f7f_1",
  "build_number": 1,
  "depends": [
    "python >=3.9,<3.10.0a0",
    "typing-extensions >=3.7.4.3"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pydantic",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1651219456497,
  "version": "1.9.0"
}